<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Result</title>
  <script src="../js/result.js" type="module"></script>
</head>
<body>
<h1>Your form is submitted</h1>
<div id="output" ></div>
</body>
</html>